/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


/* Structure */
  table {
    width: 100%;
  }

  .container{
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }

  .container__image{
    height: 10vh;
    width: 8vh;
    vertical-align: middle;
    margin:1vh 0 1vh 0;
    border-radius: .25rem;
    padding: .25rem;
    border: .1rem solid #dee2e6;
  }

  .container__image:hover{
    cursor: pointer;
  }

  .container__select{
    float: right;
  }

  .container__title{
    margin-top:10vh !important;
  }

  .container__action{
    float: right;
  }

  .info {
    max-width: 40vh;
  }

  .info__title{
    font-size: 2vh;
    font-weight: bold;
    display: block;
    margin:1vh 0 1vh 0;
  }

  .info__subtitle{
    font-size: 1.5vh;
    display: block;
    margin:1vh 0 1vh 0;
  }


  .info__image{
    width: 25vh;
    height: 35vh;
    border-radius: .25rem;
    padding: .25rem;
    border: .1rem solid #dee2e6;
  }
